display: inline-block;
color: #000;
vertical-align: top;

.title {
    text-align: center;
    background-color: #eaeaea;
    padding: 10px;
    font-weight: bold;
}

.content {
    overflow: auto;
    white-space: nowrap;
    padding: 10px;
    height: 80%;
    height: calc(100% - 25px - 20px - 20px);
}

.content .field {
    display: flex;
    margin-bottom: 10px;
    flex-wrap: wrap;
}

.content .field label {
    flex: 1;
}
.content .field span.description {
    flex: 2;
}
.content .field span.type {
    display: block;
    font-size: 0.8em;
    color: #666;
}

.content .field .description {
    word-wrap: break-word;
    hyphens: auto;
    white-space: initial;
}
